<p>Listado de heroes funcional</p>
<div *ngIf="heroeBorrado; else noBorrado">
  <h3>
    Heroe Borrado: <small>{{ heroeBorrado }}</small>
  </h3>
</div>

<ng-template #noBorrado>
  <h3>No se ha borrado nada</h3>
</ng-template>

<button (click)="borrarHeroe()">Borrar</button>

<ul>
  <li *ngFor="let heroe of heroes; let i = index">{{ i + 1 }} - {{ heroe }}</li>
</ul>

<!-- <button (click)="resetHeroe()">Reset</button> -->
